@media print, screen, handheld {

html {
font-family: verdana,helvetica,arial,sans-serif;
}

.columnpos {
width: 40ex;
max-width:100%;
float:left;
}


h1:first-child {
margin: 0;
}

div {
text-align:left;
}

.small {
font-size:80%;
}

a.b {
text-decoration:none;
border-bottom: thin dotted;
}

h1 {
margin-top: 1em;
margin-bottom: 0em;
font-size: medium;
}

.feed, .feedout {
  margin-left: 3px;
  padding: 0 0 0 19px;
  background: url("../img/feed-icon-14x14.png") no-repeat 0 50%;
  
}

.out:before, .feedout:before {
content: "\2192 \A0 ";
}

}

@media print {

html {
color: #000;
background-color: #FFF;
}

a {
color: #000;
}

}


@media screen, handheld {

html {
color: #D3D3D3 /* lightgrey */ ;
background-color: #000;
}

a {
color: #FFFF00;
}

a:visited {
color: #CCCC00;
}

}
